## trash-cli 0.12.6

=== debian/changelog ===
trash-cli (0.12.6-1) unstable; urgency=low

  * New upstream release (Closes: #677663, LP: #1015877) 
  * debian/copyright: removed LGPL license (file removed upstream)
  * debian/watch: fixed missing char for github
  * removed fix_man_path.diff and fix_modules_in_setup.diff patches
    (applied upstream)
  * add trash-cli.links file to provide manpages for all binaries

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 21 Jun 2012 14:25:29 +0200
