## trash-cli 0.23.11.10

=== requirements.txt ===
psutil
six
