## trash-cli 0.12.7

=== debian/changelog ===
trash-cli (0.12.7-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 22 Jun 2012 16:17:20 +0200
