=== debian/watch ===
version=3
http://githubredir.debian.net/github/andreafrancia/trash-cli/ (.*).tar.gz
