## trash-cli 0.12.9.14

=== debian/changelog ===
trash-cli (0.12.9.14-2) unstable; urgency=medium

  * Fix Vcs URLs
  * Fix "FTBFS: tests failed" by allowing output of the
    should_output_info_for_multiple_files() be any order (Closes: #759920)

 -- Javi Merino <vicho@debian.org>  Sat, 30 Aug 2014 21:54:14 -0700

trash-cli (0.12.9.14-1) unstable; urgency=medium

  * New upstream release
  * Upgrade standards version to 3.9.5 (no change needed)
  * Upgrade debhelper to v9
  * Use canonical field for Vcs-Git (thanks lintian)
  * add patch Fix_should_output_info_for_multiple_files to fix building
    the testsuite
  * Run the testsuite when building the package
  * Add autopkgtest

 -- Javi Merino <vicho@debian.org>  Thu, 28 Aug 2014 10:21:38 -0700
