=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Priority: extra
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Javi Merino <vicho@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                python (>= 2.6.6-3~),
-               python-setuptools
+               python-setuptools,
+               python-nose,
+               python-mock,
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: https://github.com/andreafrancia/trash-cli
-Vcs-Git: git://git.debian.org/git/collab-maint/trash-cli.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trash-cli.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/trash-cli.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/trash-cli.git
+# This can go away once dpkg 1.17.11 hits stable
+XS-Testsuite: autopkgtest
 
 Package: trash-cli
 Architecture: all
