=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:

override_dh_clean:
	rm -rf trash_cli.egg-info/

override_dh_auto_test:
	nosetests
