=== debian/tests/control ===
Tests: trash-cli
Depends: @
