## trash-cli 0.17.1.14

=== debian/changelog ===
trash-cli (0.17.1.14-5build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:04:20 +0000

trash-cli (0.17.1.14-5) unstable; urgency=medium

  * Version bump to allow a new source-only upload to migrate.
    I uploaded the last version as "source all", which was not permitted
    to transition to testing. No other changes.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 15 Feb 2021 10:52:55 +0000

trash-cli (0.17.1.14-4) unstable; urgency=medium

  * Apply a patch from Stefano Karapetsas to handle encodings properly
    when opening /proc/mounts and /etc/mtab. Closes: #956637, #960566.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 07 Jul 2020 15:35:37 +0100

trash-cli (0.17.1.14-3) unstable; urgency=medium

  * Switch to python3; Closes: #938719

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Apr 2020 23:44:29 -0400

trash-cli (0.17.1.14-2) unstable; urgency=medium

  * Fix autopkgtest, broken by rename of restore-trash

 -- Jonathan Dowland <jmtd@debian.org>  Sat, 24 Nov 2018 19:43:18 +0000

trash-cli (0.17.1.14-1) unstable; urgency=medium

  [ Javi Merino ]
  * Update debian/watch to what the Debian wiki suggests

  [ Jonathan Dowland ]
  * Add myself to uploaders.
  * New Upstream version. Closes: #856814.
    * restore-trash now called trash-restore. Closes: #813706.
      * remove manpage symlink for old name
    * Remove debian/patches/0001-Fix-should_output_info_for_multiple_files.patch
      superseded upstream.
    * Segfault fixed. Closes: #843612, #911762.
  * Fix Vcs URLs (again!)
  * Bump standards version:
    * Update priority (extra→optional)
    * Remove X-Python-Version (value not necessary)

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 24 Oct 2018 15:17:07 +0100
