=== debian/control ===
Source: trash-cli
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Jonathan Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3,
               python3-setuptools,
               python3-nose,
               python3-mock,
Standards-Version: 4.2.1
Homepage: https://github.com/andreafrancia/trash-cli
Vcs-Git: https://salsa.debian.org/debian/trash-cli.git
Vcs-Browser: https://salsa.debian.org/debian/trash-cli
# This can go away once dpkg 1.17.11 hits stable
XS-Testsuite: autopkgtest

Package: trash-cli
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources
Description: command line trashcan utility
 This package provides a command line interface trashcan utility
 compliant with the FreeDesktop.org Trash Specification. It remembers
 the name, original path, deletion date, and permissions of each trashed
 file
