=== debian/watch ===
version=3

# rune for GitHub from https://wiki.debian.org/debian/watch/
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/trash-cli-$1\.tar\.gz/ \
  https://github.com/andreafrancia/trash-cli/tags .*/v?(\d\S*)\.tar\.gz
