## trash-cli 0.23.2.13.2

=== debian/changelog ===
trash-cli (0.23.2.13.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1042721)

 -- Paul Gevers <elbrus@debian.org>  Mon, 31 Jul 2023 07:37:42 +0200

trash-cli (0.23.2.13.2-1) unstable; urgency=medium

  * New upstream version. Closes: #988597.
    * Remove local patches (superseded upstream)
  * Move to debhelper 13.
  * Adjust Build-Depends for upstream changes.
  * Remove NEWS.Debian file from source: this was never copied into
    binary packages and covers a transition from 10 years ago.
  * Bump standards version
  * Bump watch version
  * Tell pybuild to use pyproject.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 26 Jun 2023 11:11:34 +0100
