=== debian/control ===
Source: trash-cli
Section: utils
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Jonathan Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 13),
               dh-python,
               pybuild-plugin-pyproject,
               python3,
               python3-flexmock,
               python3-mock,
               python3-parameterized,
               python3-psutil,
               python3-pytest,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/andreafrancia/trash-cli
Vcs-Git: https://salsa.debian.org/debian/trash-cli.git
Vcs-Browser: https://salsa.debian.org/debian/trash-cli

Package: trash-cli
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources
Description: command line trashcan utility
 This package provides a command line interface trashcan utility
 compliant with the FreeDesktop.org Trash Specification. It remembers
 the name, original path, deletion date, and permissions of each trashed
 file
