## trash-cli 0.23.11.10

=== debian/changelog ===
trash-cli (0.23.11.10-1) unstable; urgency=medium

  * New upstream version.
    * Parameter '--' works again. Closes: #1050732.

 -- Jonathan Dowland <jmtd@debian.org>  Fri, 09 Feb 2024 20:42:16 +0000

trash-cli (0.23.2.13.2-2) unstable; urgency=medium

  * Add python3-six to dependencies. Closes: #1061036.

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 08 Feb 2024 21:57:31 +0000
