=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                python3-psutil,
                python3-pytest,
                python3-setuptools,
+               python3-six,
 Standards-Version: 4.6.2
 Homepage: https://github.com/andreafrancia/trash-cli
 Vcs-Git: https://salsa.debian.org/debian/trash-cli.git
