=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_installdeb:
	rm -f \
		debian/trash-cli/usr/lib/python3/dist-packages/trash-empty \
		debian/trash-cli/usr/lib/python3/dist-packages/trash-list \
		debian/trash-cli/usr/lib/python3/dist-packages/trash-put \
		debian/trash-cli/usr/lib/python3/dist-packages/trash-restore \
		debian/trash-cli/usr/lib/python3/dist-packages/trash-rm \
		debian/trash-cli/usr/lib/python3/dist-packages/trash \
