## trash-cli 0.24.5.26

=== requirements.txt ===
psutil
six
typing; python_version < '3.8'
typing_extensions; python_version < '3.8'
enum34; python_version < '3.4'
