=== debian/changelog ===
trash-cli (0.24.5.26-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Patch-out runtime usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 15:04:03 +0100

trash-cli (0.24.5.26-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop obsolete dependency on python3-pkg-resources (Closes: #1083809)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 23:09:09 +0100

trash-cli (0.24.5.26-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    + Fix build failure with dh_auto_test. (Closes: #1067303)
  * debian/control: Mark test-build-deps as <!nocheck>.

 -- Boyuan Yang <byang@debian.org>  Fri, 31 May 2024 11:55:53 -0400
