=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Jonathan Dowland <jmtd@debian.org>
 Build-Depends: debhelper (>= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3,
-               python3-flexmock,
-               python3-mock,
+               python3-flexmock <!nocheck>,
+               python3-mock <!nocheck>,
                python3-parameterized,
                python3-psutil,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
 Standards-Version: 4.6.2
@@ -23,7 +23,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pkg-resources
 Description: command line trashcan utility
  This package provides a command line interface trashcan utility
  compliant with the FreeDesktop.org Trash Specification. It remembers
