=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 
 # rune for GitHub from https://wiki.debian.org/debian/watch/
 opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/trash-cli-$1\.tar\.gz/ \
